Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Converters to 0.9.3
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.converters.093;singleton:=true
Bundle-Version: 3.3.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse APP4MC
Automatic-Module-Name: org.eclipse.app4mc.amalthea.converters.093
Import-Package: org.eclipse.app4mc.amalthea.converters.common,
 org.eclipse.app4mc.amalthea.converters.common.base,
 org.eclipse.app4mc.amalthea.converters.common.converter,
 org.eclipse.app4mc.amalthea.converters.common.utils,
 org.eclipse.app4mc.util.sessionlog;version="1.1.0",
 org.jdom2;version="2.0.6",
 org.osgi.service.component.annotations;version="[1.3.0,2.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Service-Component: OSGI-INF/org.eclipse.app4mc.amalthea.converters093.impl.RootElementConverter.xml,
 OSGI-INF/org.eclipse.app4mc.amalthea.converters093.impl.SwConverter.xml,
 OSGI-INF/org.eclipse.app4mc.amalthea.converters093.impl.HwConverter.xml,
 OSGI-INF/org.eclipse.app4mc.amalthea.converters093.impl.OsConverter.xml,
 OSGI-INF/org.eclipse.app4mc.amalthea.converters093.utils.HWCacheBuilder.xml,
 OSGI-INF/org.eclipse.app4mc.amalthea.converters093.impl.StimulusConverter.xml,
 OSGI-INF/org.eclipse.app4mc.amalthea.converters093.impl.MeasurementConverter.xml
